* { margin:0; padding:0;}

body { background:url(images/background-repeat.jpg) no-repeat scroll center center #000000; font-family:Tahoma, Geneva, sans-serif; font-size:100%; line-height:.875em; color:#70635b;}

input, select, textarea { font-family:Tahoma, Geneva, sans-serif; font-size:1em;}
input, select { vertical-align:middle; font-weight:normal;}
img {border:0; vertical-align:top; text-align:left;}
object { vertical-align:top;}

/*=====GLOBAL======*/
#header, #content, #footer { font-size:0.75em; position:relative;}

.wrapper { width:100%; overflow:hidden;}
.container { width:990px; margin:0 auto; }
.col-1, .col-2, .col-3 { float:left;}

.fleft { float:left;}
.fright { float:right;}
.clear { clear:both;}

.alignright { text-align:right;}
.aligncenter { text-align:center;}

p { margin-bottom:14px;}

/*==================list====================*/
ul { list-style:none;}
ul li { padding-bottom:14px;}

/*==================other====================*/
.img-indent { margin:0 20px 0 0; float:left;}
.img-box { width:100%; overflow:hidden; padding-bottom:20px;}
.img-box img { float:left; margin:0 20px 0 0;}

.p1 { margin-bottom:8px;}
.p2 { margin-bottom:16px;}
.p3 { margin-bottom:24px;}

/*==================txt, links, lines, titles====================*/
a {color:#9f5827; outline:none;}
a:hover{text-decoration:none;}

h1 { background:url(images/logo.png) no-repeat left top; padding:8px 0 10px 66px; font-family:Verdana, Geneva, sans-serif; font-size:40px; line-height:1em;}
h1 a { display:block; text-decoration:none; color:#ffe7be; padding-bottom:6px;}
h1 span { display:block; font-size:14px; line-height:1.1em; color:#ffd26e; text-transform:uppercase; letter-spacing:-1px;}
h2 { font-family:Verdana, Geneva, sans-serif; font-size:2.5em; line-height:1em; color:#9f5827; font-weight:normal; letter-spacing:0px; margin-bottom:25px; text-shadow: 0px 0px 1px;}
h3 { font-family:Verdana, Geneva, sans-serif; font-size:2.08em; line-height:1em; font-weight:normal; letter-spacing:-1px; color:#9f5827; margin-bottom:22px;}
h4 {font-family:Verdana, Geneva, sans-serif; font-size:1.5em; line-height:1em; font-weight:normal;}
h5 { font-size:1em; color:#9f5827; margin-bottom:4px;}
h5 a { text-decoration:none;}
h5 a:hover { text-decoration:underline;}
h6 { font-size:.91em;}

/*==================boxes====================*/
.box {width:100%;}
.box.alt { margin-bottom:15px;}
.box .left-top-corner { background:url(images/left-top-corner.png) no-repeat left top; padding-left:18px;}
.box .right-top-corner { background:url(images/right-top-corner.png) no-repeat right top; padding-right:1px;}
.box .border-top { background:url(images/border-top.png) left top repeat-x; height:18px; overflow:hidden; font-size:0; line-height:0;}
.box .border-left { background:url(images/border-side.png) left top repeat-y; padding-left:1px;}
.box .border-right { background:url(images/border-side.png) right top repeat-y; padding-right:1px;}
.box .left-bot-corner { background:url(images/left-bot-corner.png) no-repeat left top; padding-left:1px;}
.box .right-bot-corner { background:url(images/right-bot-corner.png) no-repeat right top; padding-right:18px;}
.box .border-bot { background:url(images/border-bot.png) left top repeat-x; height:18px; overflow:hidden; font-size:0; line-height:0;}
.box .inner { padding:10px 40px 15px 40px; background:url(images/box-bg.png) left top;}

/*header*/
#header {height:233px; background:url(images/header-bg.jpg) no-repeat center top #eaeaea;}
#header .logo { float:left; padding:46px 0 0 70px;}

#header .top-links { float:right; padding:97px 47px 0 0;}
#header .top-links li { float:left;}
#header .top-links li a { background:url(images/divider.gif) no-repeat left 8px; padding:0 15px 10px 12px;}
#header .top-links li a.first { background:none;}

#header .nav { text-align:center; font-family:times, serif; font-size:1.4em; position:absolute; top:207px; width:990px;}
#header .nav li { display:inline;}
#header .nav li a { color:#383838; text-decoration:none; text-shadow: 0px 0px 1px #3fab45; text-transform:uppercase; border-left:1px solid #9a705b; font-weight:bold; padding:0 37px 0 40px;}
#header .nav li a:hover { color:red;}
#header .nav li a.current { color:#00000;}
#header .nav li a.first { border:none;}


/*content*/
#content { background:url(images/content-bg44.jpg) no-repeat center -1px #eaeaea; width:100%;}
#content .inside {padding:30px 43px 40px 381px; }

#content dl dt { font-weight:bold; margin-bottom:4px;}
#content dl dd { padding-bottom:14px;}

#content .special { position:relative; margin-bottom:-20px;}
#content .special.fright { float:right; margin-left:0px;}
#content .special dt { font-family:Verdana, Geneva, sans-serif; font-size:1.5em; line-height:1.1em; color:#9f5827; text-transform:uppercase; margin-bottom:19px; font-weight:normal;}
#content .special dd {width:200px; height:198px; position:relative; overflow:hidden; margin-bottom:20px; padding-bottom:0; padding-right:10px;}
#content .special dd img { position:absolute; top:6px; left:6px;}
#content .special dd span { position:absolute; bottom:3px; right:16px; font-weight:bold; font-size:.91em; color:#9f5827;}

#content ul { padding-bottom:15px; margin:0;}
#content ul li { font-weight:bold; padding-bottom:6px;}
#content ul li ul { padding:8px 0 0 12px;}

#content .items-list { padding-bottom:0;}
#content .items-list li { width:100%; overflow:hidden; padding-bottom:20px; font-weight:normal;}
#content .items-list li img { float:left; margin-right:20px;}
#content .items-list li p { margin-bottom:7px;}

/*==================forms====================*/
#contacts-form { clear:right; width:100%; overflow:hidden; padding:15px 0 0 0;}
#contacts-form fieldset { border:none; float:left; }
#contacts-form .field { clear:both;}
#contacts-form label { float:left; width:97px; line-height:18px; padding-bottom:8px; font-weight:bold; color:#9f5827;}
#contacts-form input { width:170px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #c2afa3; color:#70635b;}
#contacts-form textarea { width:376px; height:252px; padding:1px 0 1px 3px; background:url(images/png-bg.png) left top; border:1px solid #c2afa3; color:#70635b; margin-bottom:15px; overflow:auto;}

/*footer*/
#footerlast { background-color: #eaeaea; }
#footerlast .indent { padding:15px 40px 20px 73px; color:#000000;}
#footerlast a { color:#000000;}



#footer1 .indent { padding:5px 40px 20px 0px; color:#000000;}
#footer1 { background-color: #eaeaea; height:565px;}
#footer1 a { color:#fff; font: 15px/25px "Yeseva One"; font-variant: normal;}


#picfooter {       
    

 background-color: #43b949; background: url(images/linear_bg_2.png); background-repeat: repeat-x; /* Safari 4-5, Chrome 1-9 */ background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#43b949), to(#99d69a)); /* Safari 5.1, Chrome 10+ */ background: -webkit-linear-gradient(top, #99d69a, #43b949); /* Firefox 3.6+ */ background: -moz-linear-gradient(top, #99d69a, #43b949); /* IE 10 */ background: -ms-linear-gradient(top, #99d69a, #43b949); /* Opera 11.10+ */ background: -o-linear-gradient(top, #99d69a, #43b949);
    
    border-radius: 0px 0px 15px 15px;
    width:990px;
    height:40px;
    z-index:300;
    bottom: 0px;
    right: 0px;
    position: relative;
}

/*==========================================*/




#content .inside1 {padding:30px 43px 10px 41px; }

#content .items-list1 { padding-bottom:0;}
#content .items-list1 li { overflow:hidden; padding-bottom:20px; font-weight:normal;}
#content .items-list1 li img { float:left; margin-right:10px;}
#content .items-list1 li p { margin-bottom:7px;}




.container { width:990px; margin:0 auto; height: 625px;}
.container1 { width:990px; margin:0 auto;}
#content3 { background:url(images/content-bg4.jpg) no-repeat center -1px #eaeaea; width:100%; margin-top:-30px;}
#content3 .inside3 {height: 590px;}


#picfooter1 {       
   
    width:990px;
    height:15px;
    z-index:300;
    bottom: 0px;
    right: 0px;
    position: relative;
}




.grid4 {
    width: 300px;
    float: left;
    margin-left: 0px;
    min-height: 1px;
}
.grid5 {
    width: 300px;
    float: left;
    margin-left: 44px;
    min-height: 1px;
}
.grid6 {
    width: 200px;
    float: left;
    margin-left: 44px;
    min-height: 1px;
}


.element.style {
    height: 470px;
}











.box1 {
    border: 1px solid #6f6d71;
    margin-top: 10px;
    text-align: center;
    width: 300px;
    box-shadow: 1px 1px 5px 1px #888888;
}

    .box1:hover {
    background: none repeat scroll 0 0 #fff;
   



}
.box1 img {
    margin: 0 -1px;
    max-width: 250px;

}
.box1_bot {
    padding: 25px 20px 0;
    color: #000000;
    display: inline-block;
    font: 15px/25px "Yeseva One",cursive;

    text-decoration:none;
    

}
.box1 a {
    background: url("images/capt_link.png") repeat-x scroll 0 0 #e05239;
    border-radius: 8px;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: inline-block;
    font: 20px/30px "Yeseva One",fantasy;
    margin-top: 16px;
    padding: 17px 49px 15px 48px;
    position: relative;
    text-transform: uppercase;
    top: 14px;
    text-decoration:none;


}
.box1 a:after {
    border: 1px solid #ec9889;
    border-radius: 6px;
    bottom: 2px;
    content: "";
    display: block;
    left: 2px;
    position: absolute;
    right: 2px;
    top: 2px;
    transition: all 0.5s ease 0s;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
.box1 a:hover:after {
    bottom: 5px;
    left: 5px;
    right: 5px;
    top: 5px;
}
.box1 a:hover {
    background-color: #e05239;
    background-position: 0 -100px;
    color: #fff;
}

.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row:after {
    clear: both;
}
.row:before, .row:after {
    content: "";
    display: table;
    line-height: 0;
}
.row {
    margin-left: 0px;
}



.top_block {
    background: url("") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    padding-bottom: 10px;
}
.top_block .box1 h3 {
    color: #797979;
    font-size: 30px;
    margin-bottom: 24px;
    padding: 25px 0 0;
}



h3 {border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: top;}

a {
    color: inherit;
    outline: medium none;
    text-decoration: none;
    transition: all 0.5s ease 0s;
}
a:hover {
    color: #fc9b7a;
}
a.btn {
    color: #413f44;
    display: inline-block;
    font: 20px/24px "Yeseva One",cursive;
    margin-top: 44px;
    text-transform: uppercase;
}
a.btn:hover {
    color: #fc9b7a;
}



h10 {color: #413f44; font: 20px/16px "Yeseva One",normal; float:left;

}


h11 {color: #413f44; font-family: Verdana,Geneva,sans-serif;
    font-size: 17px;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 20px;
    float:left;
   

}

h7 {color: #9f5827; font: 20px/16px; font-family: Verdana,Geneva,sans-serif;
    font-size: 2em;
    font-weight: normal;
    letter-spacing: 0px;
    line-height: 2em;
    margin-bottom: 12px;
    text-shadow: 0px 0px 1px;

}


h3 {border: 0 none;
    font: inherit;
    margin: 0;
    padding: 0;
    vertical-align: top;}



.box1 {
    border: 1px solid #6f6d71;
    margin-top: 10px;
    text-align: center;
    width: 300px;
    box-shadow: 1px 1px 5px 1px #888888;
}

    .box1:hover {
    background: none repeat scroll 0 0 #fff;
   



}
.boxmenu img {
    margin: 0 -1px;
    max-width: 250px;

}
.boxmenu {
    padding: 5px 20px 0px;
    color: #000000;
    display: inline-block;
    font: 15px/25px "Yeseva One",cursive;

    text-decoration:none;
    

}
.boxmenu a {
    background: url("images/capt_link.png") repeat-x scroll 0 0 #e05239;
    border-radius: 8px;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.3);
    color: #fff;
    display: inline-block;
    font: 20px/30px "Yeseva One",normal;
    margin-top: 16px;
    padding: 17px 49px 15px 48px;
    position: relative;
    text-transform: uppercase;
    top: 14px;
    text-decoration:none;



}
.boxmenu a:after {
    border: 1px solid #ec9889;
    border-radius: 6px;
    bottom: 2px;
    content: "";
    display: block;
    left: 2px;
    position: absolute;
    right: 2px;
    top: 2px;
    transition: all 0.5s ease 0s;
    -o-transition: 0.5s ease;
    -webkit-transition: 0.5s ease;
}
.boxmenu a:hover:after {
    bottom: 5px;
    left: 5px;
    right: 5px;
    top: 5px;
}
.boxmenu a:hover {
    background-color: #e05239;
    background-position: 0 -100px;
    color: #fff;
}

h8 {color: #413f44; font-family: 'Lucida Grande',Geneva,menu;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: 0.2px;
    line-height: 2em;
    margin-bottom: 12px;
    text-shadow: 0px 0px 0px;

}

h9 {color: #413f44; font-family: 'Lucida Grande',Geneva,menu;
    font-size: 1.5em;
    font-weight: normal;
    letter-spacing: 0.2px;
    line-height: 1.5em;
    margin-bottom: 12px;
    text-shadow: 0px 0px 0px;

}



input[type="button"] {
    background-color: #00cccc;
    border: 1px solid;
    cursor: pointer;
    font-weight: bolder;
    height: 45px;
    margin: 12px 6px 6px 35px;
    padding: 6px;
    transition-duration: 0.5s;
    transition-property: background-color;
    width: 332px;
}

table.ecb-contentTable, table.ecb-forexTable, table.ecb-tworowtable {
    font-size: 12px;
    line-height: 16.8px;
    margin: 25px 0;
}
table.ecb-contentTable td, table.ecb-contentTable th, table.ecb-forexTable td, table.ecb-forexTable th, table.ecb-tworowtable td, table.ecb-tworowtable th {
    padding: 10px 13px 10px 0;
    vertical-align: baseline;
}